Bug 673457 - userhelper.8 manpage fixes
userhelper.8 manpage fixes
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: usermode (Show other bugs)
rawhide
All All
low Severity low
: ---
: ---
Assigned To: Miloslav Trmač
Fedora Extras Quality Assurance
: ManPageChange, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-01-28 04:48 EST by John Bradshaw
Modified: 2011-03-10 10:38 EST (History)
3 users (show)

See Also:
Fixed In Version: usermode-1.106.1-1.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-10 10:38:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
userhelper(8) patch (604 bytes, patch)
2011-01-28 04:48 EST, John Bradshaw
no flags Details | Diff
userhelper(8) patch - unified diff (1.19 KB, patch)
2011-01-28 04:51 EST, John Bradshaw
no flags Details | Diff

  None (edit)
Description John Bradshaw 2011-01-28 04:48:45 EST
Created attachment 475759 [details]
userhelper(8) patch

Description of problem:
Spelling errors in userhelper.8

Version-Release number of selected component (if applicable):
usermode-1.88-3.el5.2.src.rpm

How reproducible:
Always

Steps to Reproduce:
1. man 8 userhelper
  
Actual results / Expected results / Additional info:
See patch
Comment 1 John Bradshaw 2011-01-28 04:51:43 EST
Created attachment 475761 [details]
userhelper(8) patch - unified diff

Forgot to use -u when creating first version of patch
Comment 2 Miloslav Trmač 2011-01-28 10:24:19 EST
Thanks for the patch.

This was fixed upstream in changeset 4bd4755fa29a except for the "canceled"->"cancelled" change, where my dictionary claims that "canceled" is the correct en_US spelling.

A RHEL fix will be likely bundled with a larger update in the future.
Comment 3 John Bradshaw 2011-01-28 15:36:45 EST
Sorry about "cancelled" - I'm British but computer has en_US dictionary for typos.  I must have fixed that one manually.  Anything with UK en_GB spelling I normally don't change (colour and our other "our" words).
Comment 4 Ondrej Vasik 2011-03-09 15:33:14 EST
Moving this bug to Fedora as agreed with the reporter. I apologize if the manpage typo/grammar error was already fixed in version included in the Fedora, if that's the case, feel free to close the bug.
Comment 5 Miloslav Trmač 2011-03-10 10:38:53 EST
The Fedora usermode-1.106.1-1.fc14 and usermode-1.106.1-1.fc15 packages already contain the upstream fix.

Thanks again for your patch.

Note You need to log in before you can comment on or make changes to this bug.